'返回一个在指定目录中确定不存在的 .TMP 全路径文件名称。
'nPath 文件名的目录路径。如果省略本参数，默认将使用系统的标准临时目录。
'PrefixString  前缀字符串。该函数最多使用此字符串的前三个字符作为文件名的前缀。此字符串必须由OEM定义的字符集中的字符组成。
Function GetTempName(ByVal nPath As String = "", PrefixString As String = "") As String
   Dim tte As ZString *MAX_PATH
   If Len(nPath) = 0 Then
      GetTempPathA MAX_PATH, @tte
      nPath = tte
   End If
   If Right(nPath, 1) <> "\" Then nPath &= "\"
   GetTempFileNameA StrPtr(nPath), StrPtr(PrefixString), 0, @tte
   If FileExists(tte) Then Kill tte
   Function = tte
   
End Function
